.flower_area_spot {
  display: flex;
  flex-wrap: wrap;
  gap: 40px 30px;
  margin-bottom: 60px;
}
@media only screen and (max-width: 639px){
  .flower_area_spot {
    gap: 30px;
  }
}

.flower_area_spot .anchor_link_box {
  width: calc((100% - 40px)/2);
  border: 1px solid #ccc;
  padding: 20px 30px;
}

@media only screen and (max-width: 639px){
  .flower_area_spot .anchor_link_box {
    width: 100%;
    padding: 20px;
  }
}